### Property

# Adw AboutWindow:developers

since: 1.2

#### Declaration

    property developers: string[] [ read, write ]

#### Description [src]

The list of developers of the application.

It will be displayed on the Credits page.

Each name may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:designers`
- `AdwAboutWindow:artists`
- `AdwAboutWindow:documenters`
- `AdwAboutWindow:translator-credits`
- `adw_about_window_add_credit_section()`
- `adw_about_window_add_acknowledgement_section()`

Type:An array of `char*`

Available since: 1.2

Getter method | `adw_about_window_get_developers()`
Setter method | `adw_about_window_set_developers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no